uuid: 2bca3f17-7795-4c94-b32c-fbd05911fbd8
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: courses_de
label: 'Courses - DE'
type: 'canonical_entities:node'
pattern: 'seminare/[node:title]'
selection_criteria:
  961d2937-9270-4957-8830-664cb2be343d:
    id: node_type
    bundles:
      course: course
    negate: false
    context_mapping:
      node: node
    uuid: 961d2937-9270-4957-8830-664cb2be343d
  0b979b26-e149-4248-a891-5b1fe4a32b23:
    id: language
    langcodes:
      de: de
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 0b979b26-e149-4248-a891-5b1fe4a32b23
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
